ipe::TextPadding Struct Reference
Ipe Attributes

`#include <ipeattributes.h>`

## Public Attributes

double | iLeft
double | iRight
double | iTop
double | iBottom

## Detailed Description

Padding for text bounding box.

## Member Data Documentation

## iLeft

double ipe::TextPadding::iLeft

Referenced by ipe::BBoxPainter::doDrawText(), ipe::ImlParser::parseStyle(), and ipe::PdfWriter::~PdfWriter().

## iRight

double ipe::TextPadding::iRight

Referenced by ipe::BBoxPainter::doDrawText(), ipe::ImlParser::parseStyle(), and ipe::PdfWriter::~PdfWriter().

## iTop

double ipe::TextPadding::iTop

Referenced by ipe::BBoxPainter::doDrawText(), ipe::ImlParser::parseStyle(), and ipe::PdfWriter::~PdfWriter().

## iBottom

double ipe::TextPadding::iBottom

Referenced by ipe::BBoxPainter::doDrawText(), ipe::ImlParser::parseStyle(), and ipe::PdfWriter::~PdfWriter().

The documentation for this struct was generated from the following file:

- ipeattributes.h